Pregunta sobre Postie de Wordpress:

problema openssl

Un usuario pregunt贸 馃憞

Hola. Instal茅 postie y prob茅 la configuraci贸n y hay un error al conectarme al servidor strato pop3. 芦Simplemente lleg贸 a nuestro conocimiento entonces. El servidor dijo:

Se solicit贸 una conexi贸n segura, pero la extensi贸n de Opensl no se instal贸 芦

Le铆 su publicaci贸n donde deber铆a intentar extraer el servidor pop3 directamente desde el shell del servidor web. Es un servidor suse. Intent茅 openssl> s_client -connect pop3.strato.de:995 todo funcion贸 bien.

驴Tienes idea de qu茅 hacer? Muchas gracias

(@ wayneallen-1)

Hace 2 a帽os, 2 meses

La extensi贸n abierta PHP SSL debe estar instalada y habilitada. C贸mo hacer esto depende en gran medida de su servidor web y sistema operativo. Si est谩 pagando por el alojamiento, deber谩 ponerse en contacto con su empresa de alojamiento para instalar y habilitar esto.

(@ s151675)

Hace 2 a帽os, 2 meses

Est谩 habilitado. Todo el sitio web se ejecuta con https. Es un Suse Linux alojado por mi propia empresa. Si te refieres a la l铆nea php.ini … activa.

(@ wayneallen-1)

Hace 2 a帽os, 2 meses

PHP no cree que la extensi贸n est茅 activa, por lo que aparece el mensaje de error.

Intente instalar https://wordpress.org/plugins/wordpress-php-info/ y consulte el informe que genera para averiguar qu茅 piensa PHP instalado.

(@ s151675)

Hace 2 a帽os, 2 meses

Hola. este informe me da mucho鈥 Trat茅 de encontrar las cosas correctas. Hay muchas infos SSL asociadas con nuestro certificado. Estos son otros. 驴Qu茅 tengo que buscar?

/etc/php5/conf.d/openssl.ini, 鈥斺斺斺斺 SSL – S铆 – SSPI – No – TLS-SRP – S铆 – Protocolos – dictado, archivo, ftp, ftps, gopher, http, https, imap, imaps, ldap, ldaps, pop3, pop3s, rtsp, scp, sftp, smb, smbs, smtp, smtps, telnet, tftp – Host – x86_64-suse-linux-gnu – Versi贸n SSL – OpenSSL / 1.0.1k – – n煤cleo SSL – compatible – SSL extendido – no compatible – – Extensi贸n PHP – 20131226 – Extensi贸n Zend – 220131226 – Compilaci贸n de extensi贸n Zend – API220131226, NTS – Compilaci贸n de extensi贸n PHP – API20131226, NTS –

(@ wayneallen-1)

Hace 2 a帽os, 2 meses

En 煤ltima instancia, esto tiene que ver con la configuraci贸n de su servidor en lugar de Postie, algo dif铆cil de diagnosticar desde lejos. Mejor hecho para su departamento de TI o quien haya configurado el servidor.

(@teamveritas)

Hace 1 a帽o, 10 meses

Aparentemente, https://wordpress.org/plugins/wordpress-php-info/ fue eliminado por una infracci贸n de pol铆tica. Encontr茅 https://wordpress.org/plugins/debug-info/ que parece hacer lo mismo, aunque no pude ver focalpress-php-info para comparar鈥

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *